Avisos
Vaciar todo

Interrogantes en lugar de acentos y ñ, pero solo para virtuemart  

 
neskarde
 neskarde
Usuario experto

estaba haciendo una copia de seguridad. en otro host, para hacer pruebas con la BBDD.

Cuando accedo a la web... no pasa nada... pero cuando accedo a cualquier parte de la web que tenga que ver con virtuemart...tanto desde la parte publica como desde el administrador de virtuemart....

me aparecen interrogantes donde deberian haber acentos y ñ

me equivoque en algo al trapasarlo?... al abrir el virtuemart.cfg.php en uft-8?
Tiene algo que ver con el servidor? (no creo, pues el resto se ve bien)

No se que puede ser, ¿alguna idea?

Citar
Respondido : 19/04/2011 3:11 pm
Jordi Sala
 Jordi Sala
Miembro Admin

Hola

He visualizado http://www.soportec.es/web3/index.php?option=com_virtuemart&Itemid=32&vmcchk=1&Itemid=32 y no veo caracteres extraños, veo correctamente Periféricos y Curso Online Manipulación de alimentos.

Navegadores usados: Firefox 3.6 e IE 8.

Saludos

ResponderCitar
Respondido : 19/04/2011 3:39 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

neskarde
 neskarde
Usuario experto

Perdon... puse el enlace a la original, que esta en webempresa (ese esta correcto) y no a la copia que esta en otro servidor

ResponderCitar
Respondido : 19/04/2011 3:46 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola neskarde

Debes haber modificado la codificación de los archivos de traducción de virtuemart, la codificación de los archivos debe ser Ansi y no UTF.
Puedes copiar los archivos de la instalación de webempresa hacia tu sitio de prueba.

/administrator/components/com_virtuemart/languages

Saludos.

ResponderCitar
Respondido : 19/04/2011 6:10 pm

Cursos Gratuitos WordPress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola neskarde,

Como seguramente tendrás que actualizar, si no lo has hecho ya, tu VirtueMart a la 1.1.8, te facilitamos los archivos de idiomas que debes copiar en la ruta:

- /administrator/components/com_virtuemart/languages/

Saludos

ResponderCitar
Respondido : 20/04/2011 5:14 am
neskarde
 neskarde
Usuario experto

tengo la version 1.1.6... tengo que actualizarlo de si o si?

ResponderCitar
Respondido : 03/05/2011 1:07 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Jordi Sala
 Jordi Sala
Miembro Admin

Hola neskarde,

Hay que actualizar, cuando en la información de las actualizaciones indica que es una actualización de seguridad, como es el caso.

Saludos

ResponderCitar
Respondido : 04/05/2011 9:22 am